KLA12410
DoS vulnerability in Wireshark

Updated: 01/12/2022
Detect date
?
12/29/2021
Severity
?
Warning
Description

Denial of service vulnerability was found in Wireshark. Malicious users can exploit this vulnerability to cause denial of service.

Affected products

Wireshark 3.6.x earlier than 3.6.1

Solution

Update to the latest version
Download Wireshark

Original advisories

pcapng file parser crash

Related products
Wireshark
CVE-IDS
?
CVE-2021-41834.3Warning
Find out the statistics of the vulnerabilities spreading in your region